<nav id="nav" class="w-full h-20 fixed z-50">
    <a href="#home">
        <svg class="h-12" id="Ebene_1" data-name="Ebene 1" xmlns="http://www.w3.org/2000/svg"
             viewBox="0 0 283.47 77.49">
            <polygon class="cls-1" id="slash-logo" points="103.69 0 87.95 44.65 94.19 44.65 109.93 0 103.69 0"/>
            <path d="M72.41,48.06a8.92,8.92,0,0,0,7-3h.25l.5,2.5h5.75V22.05H79.66V36.81a5.5,5.5,0,0,1-11,0V22.05H62.4V37.31C62.4,43.81,66.66,48.06,72.41,48.06ZM16.84,39.31h-1L9.34,22.05H2.83L13.19,49.31l-.45,1.26c-.25.75-.65,1.25-1.9,1.25h-5v5.75h5.25c4.75,0,6.25-1.5,7.5-5L29.34,22.05h-6.5ZM55.66,53.85a8.92,8.92,0,0,0-7,3H48.4l-.5-2.51H42.14V79.91H48.4V65.12a5.51,5.51,0,1,1,11,0V79.91h6.26V64.62C65.68,58.11,61.43,53.85,55.66,53.85ZM29.36,79.91h6.26V54.35H29.36ZM225.67,53.85c-7.52,0-13,5.51-13,13.28s5.51,13.28,13,13.28a11.92,11.92,0,0,0,11.77-8h-6.51a5.87,5.87,0,0,1-5.26,2.76,6.77,6.77,0,0,1-6.76-6h19a11.34,11.34,0,0,0,.25-2.5A12.47,12.47,0,0,0,225.67,53.85Zm-6.76,11c.75-3.25,3-5.76,6.76-5.76,3.51,0,5.76,2.51,6.26,5.76Zm38.08-11a9,9,0,0,0-7,3h-.25l-.5-2.51h-5.76V79.91h6.26V65.12a5.52,5.52,0,0,1,11,0V79.91H267V64.62C267,58.11,262.75,53.85,257,53.85Zm-97.17-6.76h-6.27v7.26h-4v6h4V73.89c0,3.76,2.26,6,6.52,6h5.51V74.39h-4c-1.25,0-1.75-.5-1.75-1.75V60.36h5.76v-6h-5.76Zm38.58,6.76a9,9,0,0,0-7.51,3.51h-.26a8.05,8.05,0,0,0-7-3.51,7.5,7.5,0,0,0-6,3h-.25l-.5-2.51h-5.77V79.91h6.27V64.62a4.82,4.82,0,0,1,4.76-5c2.5,0,4.26,1.76,4.26,5V79.91h6.26V64.62a4.82,4.82,0,0,1,4.76-5c2.5,0,4.26,1.76,4.26,5V79.91h6.26V64.12C207.92,58.36,203.66,53.85,198.4,53.85Zm-110.29.5L81.78,72.14h-.6L74.84,54.35H68.33l9,25.55h8.27l9-25.55Zm51.12,10.52L135,64.22c-2.26-.35-3.51-1.1-3.51-2.35,0-1.51,1.5-3,4.51-3s4.76,1.75,4.76,3.26h6c0-3-3.26-8.27-10.77-8.27-7,0-10.77,3.76-10.77,8s3,6.41,8.26,7.26l4,.65c2.76.45,3.51,1.36,3.51,2.86s-1.25,2.76-4.76,2.76-5-2-5-3.26h-6c0,1.75,1.5,8.27,11,8.27,7.52,0,11-3.51,11-7.77C147.24,68.13,144.49,65.68,139.23,64.87Zm-30.36-11c-7.52,0-13,5.51-13,13.28s5.51,13.28,13,13.28a11.93,11.93,0,0,0,11.77-8h-6.51a5.89,5.89,0,0,1-5.26,2.76,6.78,6.78,0,0,1-6.77-6h19a11.34,11.34,0,0,0,.25-2.5A12.46,12.46,0,0,0,108.87,53.85Zm-6.77,11c.75-3.25,3-5.76,6.77-5.76,3.5,0,5.76,2.51,6.26,5.76Zm184.2-4.51v-6h-5.76V47.09h-6.26v7.26h-4v6h4V73.89c0,3.76,2.25,6,6.51,6h5.51V74.39h-4c-1.26,0-1.76-.5-1.76-1.75V60.36ZM44.44,48.06c7.51,0,13-5.5,13-13.25s-5.5-13.26-13-13.26-13,5.51-13,13.26S36.94,48.06,44.44,48.06Zm0-20.75c3.75,0,6.76,3,6.76,7.5s-3,7.5-6.76,7.5-6.75-3-6.75-7.5S40.69,27.31,44.44,27.31Z"
                  transform="translate(-2.83 -2.92)"/>
        </svg>
    </a>
    <ul id="nav-content" class="h-full nav-links flex flex-col text-left pr-16 pl-16">
        <div class="flex flex-col justify-center h-full">
            <a onclick="removeClass()" class="inline-block navigation-text no-underline" href="#home"><p
                        class="font-bold text-4xl">Home</p></a>
            <div id="Home-image" class="hidden absolute w-full flex flex-row justify-center">
                <div class="opacity-0 md:opacity-100 mr-20">
                    <img class="pl-40 h-1/2 lg:h-3/4 navigation-image" src="{{ header.homeNavigationImage.one().url }}" alt="">
                </div>
            </div>
            {% for block in entry.pageEntrys.all() %}
                {% set type = block.type.handle %}
                {% switch type %}
                {% case 'titelBlock' %}
                    <a onclick="removeClass()" class="inline-block navigation-text no-underline" href="#{{ block.smalltitel }}"><p
                                class="font-bold text-4xl">{{ block.smalltitel }}</p></a>
                    <div id="{{ block.smalltitel }}-image" class="hidden absolute w-full flex flex-row justify-center">
                        <div class="opacity-0 md:opacity-100 mr-20">
                            <img class="pl-40 h-1/2 lg:h-3/4 navigation-image" src="{{ block.navigationImage.one().url }}" alt="">
                        </div>
                    </div>
                {% case 'textImageTitleBlock' %}
                    <a onclick="removeClass()" class="inline-block navigation-text no-underline" href="#{{ block.smalltitel }}"><p
                                class="font-bold text-4xl">{{ block.smalltitel }}</p></a>
                    <div id="{{ block.smalltitel }}-image" class="hidden absolute w-full flex flex-row justify-center">
                        <div class="opacity-0 md:opacity-100 mr-20">
                            <img class="pl-40 h-1/2 lg:h-3/4 navigation-image" src="{{ block.navigationImage.one().url }}" alt="">
                        </div>
                    </div>
                {% case 'formularBlock' %}
                    <a onclick="removeClass()" class="inline-block navigation-text no-underline" href="#{{ block.smalltitel }}"><p
                                class="font-bold text-4xl">{{ block.smalltitel }}</p></a>
                    <div id="{{ block.smalltitel }}-image" class="hidden absolute w-full flex flex-row justify-center">
                        <div class="opacity-0 md:opacity-100 mr-20">
                            <img class="pl-40 h-1/2 lg:h-3/4 navigation-image" src="{{ block.navigationImage.one().url }}" alt="">
                        </div>
                    </div>
                {% case 'sliderBlock' %}
                    <a onclick="removeClass()" class="inline-block navigation-text no-underline" href="#{{ block.smallTitle }}"><p
                                class="font-bold text-4xl">{{ block.smallTitle }}</p></a>
                    <div id="{{ block.smallTitle }}-image" class="hidden absolute w-full flex flex-row justify-center">
                        <div class="opacity-0 md:opacity-100 mr-20">
                            <img class="pl-40 h-1/2 lg:h-3/4 navigation-image" src="{{ block.navigationImage.one().url }}" alt="">
                        </div>
                    </div>
                {% endswitch %}
            {% endfor %}
        </div>
        <div class="text-left md:text-right">
            <a class="navigation-right no-underline" href="impressum"><p class="text-black">Impressum</p></a>
            <a class="navigation-right no-underline" href="datenschutz"><p class="text-black">Datenschutz</p></a>
            <a class="navigation-right no-underline" href="https://www.moneyhouse.ch/de/company/youinvestment-ag-11000503981"><p class="text-black">moneyhouse</p></a>
        </div>
    </ul>

    </div>
    <div onclick="changeLogoColor()" id="navigation-burger" class="burger">
        <div id="line1"></div>
        <div id="line2"></div>
        <div id="line3"></div>
    </div>
</nav>

